View Issue Details

IDProjectCategoryView StatusLast Update
0001250CaseTalk ModelerUser Interfacepublic2017-06-06 16:18
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version8.23Fixed in Version8.23 
Summary0001250: Mark the population as complete
DescriptionThe example population can be complete. This may be relevant as potential alternative for Value Constraints, or a simple lookup table in future databases. This should set the CaseTalk UI to prevent population editing or altering.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-06-06 16:15

administrator   ~0000885

The checkbox "Static Population" is not visible when editing the OTFT.
BCP Software

BCP Software

2017-06-06 16:18

administrator   ~0000886

The checkbox was hidden from the user.

Issue History

Date Modified Username Field Change
2017-04-01 19:32 BCP Software New Issue
2017-04-01 19:32 BCP Software Status new => assigned
2017-04-01 19:32 BCP Software Assigned To => BCP Software
2017-04-07 17:06 BCP Software Status assigned => resolved
2017-04-07 17:06 BCP Software Resolution open => fixed
2017-04-07 17:06 BCP Software Fixed in Version => 8.20
2017-06-06 16:15 BCP Software Status resolved => feedback
2017-06-06 16:15 BCP Software Resolution fixed => reopened
2017-06-06 16:15 BCP Software Note Added: 0000885
2017-06-06 16:16 BCP Software Fixed in Version 8.20 =>
2017-06-06 16:16 BCP Software Target Version Future => 8.23
2017-06-06 16:18 BCP Software Status feedback => resolved
2017-06-06 16:18 BCP Software Resolution reopened => fixed
2017-06-06 16:18 BCP Software Fixed in Version => 8.23
2017-06-06 16:18 BCP Software Note Added: 0000886